naamah75
Posts: 1
Joined: Wed May 29, 2019 8:26 am

Problem installing libboost1.62

Wed May 29, 2019 8:31 am

I'm stuck installing libboost1.62, I get this error even when I try to install or remove the library

Code: Select all

Rimozione di libboost-python1.62-dev (1.62.0+dfsg-4)...
  File "/usr/bin/pyclean", line 63
    except (IOError, OSError), e:
                             ^
SyntaxError: invalid syntax
dpkg: errore nell'elaborare il pacchetto libboost-python1.62-dev (--remove):
 il sottoprocesso installato script di pre-removal ha restituito lo stato di errore 1
Traceback (most recent call last):
  File "/usr/bin/pycompile", line 35, in <module>
    from debpython.version import SUPPORTED, debsorted, vrepr, \
  File "/usr/share/python/debpython/version.py", line 24, in <module>
    from ConfigParser import SafeConfigParser
ImportError: No module named 'ConfigParser'
dpkg: errore durante la pulizia:
 il sottoprocesso installato script di post-installation ha restituito lo stato di errore 1
Tried to purge, clean and remove the package but with no luck.
I need the libboost package for install dlib and opencv.

Return to “Raspbian”